.gallery__section__inner {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}

.gallery__box__item img {
	width: 100%;
}

@media only screen and (max-width: 600px) {

	.gallery__section__inner {
		width: 100%;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 15px;
		padding: 0 15px;
	}


}